/*-------------------------------------------------------------------------
 Clic 2007
 ---------------------------------------------------------------------------
 File: forms.css
 
 Gerardo Gonzalez Flores
 --> gerardo AT clic DOT com DOT mx <--
 ---------------------------------------------------------------------------
 CSS style for html forms
 Estilos generales para los formularios utilizados
 --------------------------------------------------------------------------*/

input, textarea, select { font-size:11pt; padding:4px;}
label, legend{ font-size:11pt; padding:4px;}


.textoPequeno, .textoPequeno span {
    font-size: 10px;
}

.admin {
    width: 930px;
    margin:0px auto;
    /*border:1px solid;*/
}

.admin label, .view label {
    display: block;
    width: 150px;
    float: left;
    text-align: right;
    padding-right: 2px;
}

.view label {
    font-weight: bold;
}

.converter label {
    width: 110px;
}

.formItem {
    padding-top: 1px;
    padding-bottom: 1px;
    clear: both;
}
#formaLogin .input input{
	width:200px;	
}
.formItem input, .formItem textarea {
    width: 270px;
}

.formItem input.radio, input.checkbox {
    width: auto;
    margin-top:.5em;
}

.converter .formItem input {
    width: 100px;
}

.formItem select {
    width: 150px;
}

.submit {
    text-align: center;
    padding-top: 2px;
}
/* Formularios de contacto */
.forma {
    width: 400px;
}

.atencion {
    color: #990000;
    font-weight: bold;
}




/* fieldset */

fieldset {
    background: none repeat scroll 0 0 #FFF7F9;
    border: 2px solid #FF0033;
    margin-bottom: 10px;
    padding: 10px 10px 20px 0;
}

fieldset legend  {
    border: 2px solid #FF0033;
    background: #FFF7F9;
    padding:10px;
    margin:10px;
    color:#000000;
    font-weight:bold;
}

label { display: block;
    float: left;
    padding: 5px;
    text-align: right;
    width: 180px;}

form.admin span {
    padding: 5px;
    display:block;
}

form.admin span.atencion {
    padding: 0px;
    display:inline;
}



 fieldset.view span { display: block; float: left; padding: 5px; text-align: right; } 
 fieldset.view label { font-weight:bold;}
 


/*** PRECIOS ***/
fieldset#precios  label { width:90px;}
fieldset#precios  input { width:120px;}

fieldset .grupo1 { float:left;}
fieldset .grupo2 { float:left;}
input.precio { text-align:right;}

fieldset#precios  {width: 500px; float: left;}
fieldset#Opciones  {margin-left: 15px; width: 386px; float: left;}


/** SEO AREA **/

.formItem textarea.seoText {
    height: 50px;
    width: 740px;
}
div#contadorCaracters {
    background: none repeat scroll 0 0 #FFF7F9;
    border: 2px solid #FF0033;
    float: right;
    font-size: 8pt;
    margin: 5px 5px 5px 0;
    padding: 5px;
    text-align: center;
    width: 170px;
    
}
span#textLength {
    font-size: 8pt;
    font-weight: bold;
    display: inline;
}
div.seoMsg {
    font-size: 8pt;
    margin: 4px 0;
    padding-right: 5px;
    text-align: right;
}



/*-------------------------------------------------------------------------
 Clic 2006
---------------------------------------------------------------------------
 File: error_messages.css
 Sitio: www.c2e-us.net
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------	
 CSS styles for error messages
 Estilos para mensajes de error e informacion
--------------------------------------------------------------------------*/

.error_message, .error-message{
	font-size: 8pt;
	font-family: "Arial";
	color: #990000;
	font-weight:bold;
	text-align:left;
		
	padding-bottom:2px;
	padding-left:18px;
	background-image:url(../img/error/alert.gif);
	background-repeat:no-repeat;
	width:auto;
}
.admin * .error_message, .admin * .error-message{
	margin-left:150px;
}
.info_message {
	font-size: 8pt;
	font-family: "Arial";
	color: #000000;
	
	
	padding-bottom:2px;
	padding-left:18px;
	background-image:url(../img/error/information.gif);
	background-repeat:no-repeat;
	width:auto;
}
.resultado_vacio{
	clear:both;
	width:300px;
	padding:10px;
	background:#CCDCDD;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
